{% extends "base/normal.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}Presenter Club{% endblock title %}

{% block content %}
<p>You need to validate your email before you can start using Presenter Club</p>

<p>Please check the email that we have sent to {{ user.email }}, and see the
   link in the email.</p>

<p>If you are having any problems, don't hesitate to contact us at
   <a href="mailto:hi@presenter.club">hi@presenter.club</a> and we will fix
   the issue.</p>
{% endblock content %}
